<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head><title>
	Privacy Policy
</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta name="RATING" content="RTA-5042-1996-1400-1577-RTA" /><meta name="description" content="Fuskator provides nude image galleries contributed by users similar to image dump sites." /><meta name="keywords" content="adult,celeb,daily,dump,fusker,image,nude,nudist,porn,pussy,tgp,sex,xxx" /><link rel="stylesheet" type="text/css" href="/css/fuskator.min.css" media="all" /><link rel="icon" type="image/x-icon" href="/favicon.ico" /><link rel="apple-touch-icon-precomposed" href="/favicon.png" />

    <script type="text/javascript">
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments);
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m);
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-13107184-1', 'fuskator.com');
        ga('require', 'linkid', 'linkid.js');
        ga('set', 'anonymizeIp', true);
        ga('send', 'pageview');
    </script>
</head>
<body>
    <form method="post" action="/privacy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY1NDU2MTA1Mg8WAh4TVmFsaWRhdGVSZXF1ZXN0TW9kZQIBFgJmD2QWAgIDDxYCHgZhY3Rpb24FDS9wcml2YWN5LmFzcHhkZBlSWyzJYsdtxNPOCecUsU/umfsUYoGcTmtV6yr19a61" />


<script src="/ScriptResource.axd?d=JphoYljX9R1UE31sCW1uzVinzGvLCPh4w4urgmWSfGHnNrz_G87h2ag8hHaOchmXCMiCLJFLgNkaEfn_o5isQTqDOP4BdGBeIF3iqsNa6XdFazlkFxS8ujhq0Avx0f7RZUZSCfqHaS_NjlFkDM2KZm5hvVhML06Z2yrupsG1SbA1&amp;t=ffffffffeea0dba9" type="text/javascript"></script>
<script src="//ajax.googleapis.com/ajax/libs/jquery/2.2.2/jquery.min.js" type="text/javascript"></script>
<script src="/scripts/global.min.js" type="text/javascript"></script>
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAW31deC6ck/kGbjQajHF+C9a0GOpPcQ5Pf1CKR7LGGXoX2M0UP/CjzY+jaj3IGsvha0xx5ricV8Gto46pOyn6Hm9Mz3X1yVV7hniea7cz/cEengEauHEz9XSDym0eSHJ4L0q7qqcx0dIWiPlCzWT5Nw" />
        
        <script type="text/javascript">
            document.write(unescape("%3Cscript src='/ajax/include.js' type='text/javascript'%3E%3C/script%3E"));
        </script>
        
        <div id="header">
            <div id="top"><a name="top"></a></div>
            <div id="fuskator">
                <a href="/" id="ctl00_linkLogo" title="fusker 2.0">
                    <img src="/images/fuskator.png" alt="fuskator" width="200" height="60" style="border: 0" />
                </a>
            </div>
            <div id="bt">
                <div id="banner_top"><script type="text/javascript" language="javascript" charset="utf-8" src="//adspaces.ero-advertising.com/adspace/72469.js"></script></div>
            </div>
            <div id="mainmenu">
                <ul>
                    <li><a href="/gallery/random/" title="pick random full gallery">Random Full Gallery</a></li>
                    <li><a href="/thumbs/random/" title="pick random thumbs gallery">Random Thumbs Gallery</a></li>
                    <li><a href="/images/random/" title="show random porn images">Random Images</a></li>
                    <li><a href="/preferences.aspx" title="preferences">Preferences</a></li>
                    <li><a href="/news.aspx" title="news and announcements">News</a></li>
                </ul>
                &nbsp;
            </div>
            <div id="uppermenu">
                <div class="login">
                    &nbsp; &bull; <a href="/login.aspx" title="login">login</a> &nbsp;
                </div>
            </div>
            <div id="search">
                <div>
	
                    <input name="ctl00$textBoxSearch" type="text" id="ctl00_textBoxSearch" onfocus="this.style.background=&#39;#ffcccc&#39;;" onblur="this.style.background=&#39;#ffffff&#39;;" title="to exclude a keyword put a minus in front, e.g. &quot;hardcore -anal -bdsm&quot;" style="width: 140px;" />
                    <input type="submit" name="ctl00$buttonSearch" value="Search" id="ctl00_buttonSearch" />
                
</div>
            </div>
        </div>
        <div id="main">
            <div id="info">
                <noscript>
                    <div class="infoline">
                        <span class="error">JavaScript is not enabled in your browser!</span>
                    </div>
                </noscript>
            </div>
            <div id="fetch">
                <div>
	
                    <table style="width: 100%;">
                        <tr>
                            <td style="padding-left: 5px; width: 80px; text-align: left; vertical-align: middle;">Fetch URL:&nbsp;
                            </td>
                            <td>
                                <div>
                                    <input name="ctl00$textBoxUrl" type="text" id="ctl00_textBoxUrl" onfocus="this.style.background=&#39;#ffcccc&#39;;" onblur="this.style.background=&#39;#ffffff&#39;;" title="Please read instructions before posting" style="width: 55%;" />
                                    &nbsp;&nbsp;
                                <input type="submit" name="ctl00$buttonFetch" value="Fetch" id="ctl00_buttonFetch" />

                                    <div id="instructions" style="display: none;">
                                        <br />
                                        <div class="instructions">
                                            <strong><em>Fuskator</em></strong> allows you to download and share galleries that
                                        contain images that are saved in a sequence.<br />
                                            <br />
                                            How it works:<br />
                                            <br />
                                            <em>First Gallery Image:</em> <strong>http://www.website.com/001.jpg</strong><br />
                                            <em>Last Gallery Image:</em> <strong>http://www.website.com/030.jpg</strong><br />
                                            <em>Sequence:</em> <strong>[001-030]</strong><br />
                                            Fuskator URL: <strong>http://www.website.com/[001-030].jpg</strong><br />
                                            Then click on <strong>Fetch</strong>!<br />
                                            <br />
                                            It also works for other sequences like
                                        <br />
                                            <strong>http://www.website.com/image_[1-30]_large.jpg</strong><br />
                                            <strong>http://www.website.com/picture_[a-z].jpg</strong><br />
                                            or even for complete pages like<br />
                                            <strong>http://www.website.com/imagepage.html</strong>
                                        </div>
                                        <p>
                                            Please post only straight content, no bestiality, <strong>no underage kids</strong>, no
                                        extreme porn and at least <strong>10 pics</strong> per gallery. Is it not allowed
                                        to post content that infringes copyright.
                                        </p>
                                    </div>
                                    &nbsp;&nbsp; [ <a href="#" onclick="javascript:$('#instructions').toggle('slow');">Instructions</a> ]
                                </div>
                                
                            </td>
                            <td style="width: 190px">&nbsp;
                            </td>
                        </tr>
                    </table>
                
</div>
                <hr />
            </div>
            
    <h1>Privacy Policy</h1>
    <div>
        <p>Last modified: January 28, 2014</p>
        <p>
            This Privacy Policy applies to all pages and subdomains of "fuskator.com". By using our services and/or registering with Fuskator, 
            you acknowledge and accept the provisions in this Privacy Policy and grant us permission to collect, store, and use the items of 
            personal information described herein, so long as Fuskator adheres to the standards set forth more clearly below.
        </p>
        <p>
            We reserve the right to amend this Privacy Policy at any time and provide such amendments to you by posting a revised version on 
            our website. If the revised version includes a substantial change, we will provide you with thirty (30) days’ notice prior to the 
            effectiveness thereof by posting notice of the change in a prominent place on the Fuskator website, such as presenting to you a 
            click-through page immediately following your account login. Otherwise, in the case of insubstantial changes, the revised version 
            will be effective at the time we post it. In any event, we will not reduce your rights under this Privacy Policy without your 
            explicit consent, and we expect most changes will be minor. 
        </p>
        <p>
            If you have any questions regarding the Privacy Policy please <a href="/contact.aspx">contact us</a>.
        </p>
        <h2>Information we collect</h2>
        <p>
            We may collect the following types of information:
        </p>
        <h3>Information you give us</h3>
        <p>
            When you register for a username, we ask you for personal information (such as your email address, 
            username, and an account password). In order to improve the quality of our services and to provide you with a better user experience, 
            we may combine the information you submit with information provided by third parties.       
        </p>
        <h3>Demographic Information</h3>
        <p>
            Each time you access our website, our servers may automatically collect and store certain information
            that your browser sends whenever you visit our website. This may include your IP address, the date and time of your request, 
            browser type, browser language, and one or more cookies (see description below) that may uniquely identify your 
            browser. Aggregate, non-individual membership demographic information may be shared with third parties with whom we have a 
            direct or indirect relationship who may offer products or services we believe you may be interested in.
        </p>
        <h3>Tracking Links</h3>
        <p>
            We may present links that include codes that enable us to track whether these links have been followed. This information is 
            used to improve the quality of our advertising and customized content, as well as the organization and layout of our website.
        </p>
        <h3>Cookies</h3>
        <p>
            Assuming your browser is configured to accept them, when you visit our websites, we will send one or more cookies to your 
            computer or other device. A cookie is a small file containing a string of characters that uniquely identifies your browser. We may 
            also set one or more cookies in your browser when you click on an ads or other links presented on our website. Cookies make it 
            possible to store user preferences and record which portions of our website you and other users are using the most. We use cookies 
            for the purposes of preventing fraud and improving the quality of our website.
        </p>
        <h3>Local storage</h3>
        <p>
            We may collect and store information (including personal information) locally on your device using mechanisms such 
            as browser web storage (including HTML 5) and application data caches.
        </p>
        <h3>Anonymous identifiers</h3>
        <p>
            We use various technologies to collect and store information when you visit our website, and this may include 
            sending one or more cookies or anonymous identifiers to your browser.
        </p>
        <h2>Use of Personal Information</h2>
        <p>
            We process personal information only for the purposes described in this Privacy Policy. In addition to the reasons set forth above, 
            such purposes also include:
        </p>
        <ul>
            <li>Providing our services which includes displaying customized advertising and other content</li>
            <li>Marketing and sales of advertising</li>
            <li>Auditing, research, and analysis to maintain, protect, and improve our services</li>
            <li>Technical diagnostics to ensure our network is functioning as expected</li>
            <li>Protecting the rights or property of third parties (e.g. copyright holders)</li>
            <li>To comply with applicable law, to cooperate with law enforcement and the court system</li>
        </ul>
        <p>
            We process personal information on our servers, which are located in Netherlands and France. As a result, there exists the possibility 
            that we may process your personal information on a server that is not located in your home country. In some cases, we may process 
            personal information at the request of third parties and according to their instructions, such as our advertising partners. We will 
            treat all personal information processed at the request of a third party exactly as if we had collected the processed personal 
            information ourselves.
        </p>
        <h2>Information we share</h2>
        <p>
            We do not share personal information with companies, organizations and individuals outside of Fuskator unless one of the following 
            circumstances applies:
        </p>
        <h3>With your consent</h3>
        <p>
            We will share personal information with companies, organizations or individuals outside of Fuskator when we have your consent to do 
            so. We require opt-in consent for the sharing of any sensitive personal information.
        </p>
        <h3>For external processing</h3>
        <p>
            We provide personal information to our affiliates or other trusted businesses or persons to process it for us, based on our instructions 
            and in compliance with our Privacy Policy and any other appropriate confidentiality and security measures.
        </p>
        <h3>For legal reasons</h3>
        <p>
            We will share personal information with companies, organizations or individuals outside of Fuskator if we have a good-faith belief that 
            access, use, preservation or disclosure of the information is reasonably necessary to:
        </p>
        <ul>
            <li>meet any applicable law, regulation, legal process or enforceable governmental request.</li>
            <li>enforce applicable Terms of Service, including investigation of potential violations.</li>
            <li>detect, prevent, or otherwise address fraud, security or technical issues.</li>
            <li>protect against harm to the rights, property or safety of Fuskator, our users or the public as required or permitted by law.</li>
        </ul>
        <h3>Information security</h3>
        <p>
            We restrict access to personal information to Fuskator employees, contractors and agents who need to know that information in order to 
            process it for us, and who are subject to strict contractual confidentiality obligations and may be disciplined or terminated if they 
            fail to meet these obligations.
        </p>
        <p>If you have any questions regarding the Privacy Policy please <a href="/contact.aspx">contact us</a>.</p>
    </div>

        </div>
        <script type="text/javascript">
            $.getScript("/scripts/jquery.simpletip-1.3.1.min.js", function () {
                $(".pic_pad").each(function () {
                    var title = $(this).attr("title");
                    if (title) {
                        $(this).attr("title", "");
                        $(this).parent().simpletip({ content: title, position: "bottom", offset: [0, 16], showEffect: "none", hideEffect: "none" });
                    }
                    var $img = $("img:first-of-type", $(this));
                    title = $img.attr("alt");
                    if (title) {
                        $img.attr("alt", "");
                        $(this).simpletip({ content: title, position: "bottom", offset: [0, 16], showEffect: "none", hideEffect: "none" });
                    }
                });
            });
        </script>
    </form>
    <br class="clear" />
    <div id="footer">
        <div class="wrapper">
            <div class="left">
                • fuskator.com v1.0.101
                <br />
                &bull; copyrights belong to respective holders.
                <br />
                &bull;
                <span id="labelUsersOnline">8782</span>
                users online<br />
                
                <br />
                &bull; <a href="/faq.aspx">FAQ</a> / <a href="/privacy.aspx">privacy</a><br />
                &bull; <a href="/contact.aspx">contact</a> / <a href="/dmca_request.aspx">DMCA request</a>
            </div>
            <div class="footeritem">
                BTC: <a href="bitcoin:1Fusker4Ykerf7Qq4d5RrjRP9uL9i3temN">1Fusker4Ykerf7Qq4d5RrjRP9uL9i3temN</a><br />
                (please donate to keep this site alive)<br />
            </div>
            <div id="disclaimer">
                Disclaimer: Please do not use any automated downloaders! We use captchas and block
                offending IPs. Also we have zero-tolerance policy against illegal pornography. All 
                galleries and links are provided by users. We take no responsibility for the content 
                specified by users.
            </div>
            
            <div id="social">
                <div class="footeritem">
                    <div class="g-plusone" data-size="medium" data-href="http://fuskator.com"></div>

                    <!-- Place this render call where appropriate -->
                    <script type="text/javascript">
                        (function () {
                            var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
                            po.src = 'https://apis.google.com/js/plusone.js';
                            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
                        })();
                    </script>
                </div>
                <div class="footeritem">
                    <iframe src="https://www.facebook.com/plugins/like.php?href=http%3A%2F%2Ffuskator.com&amp;send=false&amp;layout=button_count&amp;width=120&amp;show_faces=true&amp;action=like&amp;colorscheme=dark&amp;font&amp;height=21"
                        scrolling="no" frameborder="0" style="border: none; overflow: hidden; width: 80px; height: 21px;"></iframe>
                    <br />
                    <br />
                    <a href="https://twitter.com/share" class="twitter-share-button" data-url="http://fuskator.com"
                        data-text="fuskator [NSFW]" data-via="fuskator" data-hashtags="fuskator">Tweet</a>
                    <script>!function (d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (!d.getElementById(id)) { js = d.createElement(s); js.id = id; js.src = "//platform.twitter.com/widgets.js"; fjs.parentNode.insertBefore(js, fjs); } }(document, "script", "twitter-wjs");</script>
                </div>
            </div>
        </div>
        <br class="clear" />
    </div>
    
</body>
</html>
